{error}

<!-- BEGIN DYNAMIC BLOCK: noClients -->
<br>
&nbsp;&nbsp;&nbsp;
<img src="../images/sub_dot.gif">
<font class=body7green>[l]Client database is empty[/l]</font>
<!-- END DYNAMIC BLOCK: noClients -->

<!-- BEGIN DYNAMIC BLOCK: addClient -->
<br>
&nbsp;&nbsp;&nbsp;
<img src="../images/sub_dot.gif">
[l]To add a client please click[/l]
<a onclick='addClient()' href='javascript:void();'>[l]here[/l]</a>
<!-- END DYNAMIC BLOCK: addClient -->

<!-- BEGIN DYNAMIC BLOCK: profile -->
<script language="javascript" type="text/javascript" src="{RELATIVE_PATH}javascript/modules/clients.js?version={VERSION}" ></script>
<script language="javascript" type="text/javascript"><!--hide it---
    function replaceString(oldS,newS,fullS) {
      for (var i=0; i<fullS.length; i++) {
         if (fullS.substring(i,i+oldS.length) == oldS) {
            fullS = fullS.substring(0,i)+newS+fullS.substring(i+oldS.length,fullS.length);
         }
      }
      return fullS;
    }
    
    function fixaddress(myfield) {
      myfield.value =  replaceString(" ","",myfield.value);
      myfield.value = myfield.value.toLowerCase();
    }
    
    if (document.images) {
        pic1= new Image(167,14);
        pic1.src="{RELATIVE_PATH}images/loading.gif";
    }
//-->
</script>

<div class="inside">
    <ul class="tabs">
        <!-- BEGIN DYNAMIC BLOCK: customerTabs -->
        <li{TABCLASS}><a href="index.php?fuse=clients&view=ShowCustomerData&CustomerTab={CUSTOMERTAB}">{CUSTOMERTABNAME}</a></li>
        <!-- END DYNAMIC BLOCK: customerTabs -->
    </ul>

    <div class="tab">
        <div id="errMessages" valign=top>
            <font class="redtext"><b>{MESSAGES}&nbsp;</b></font>
        </div>
        <br>
<!--
        <h5>{packagesListHeader}</h5>
-->
        <dl class="form">
            {recurringOverview}
            <br>
        </dl>
    </div>
    <br class="clearboth" />
</div>
<!-- END DYNAMIC BLOCK: profile -->
